<?
include_once("mysql.php");

include_once("inclydings/sesi.php");
include 'inclydings/zag.php';
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {
echo"Вы уверены что хотите удалить все вещи?<br/>";
echo" <a href=\"invdel2.php?$sd\">Да</a> | <a href=\"inventar.php?$sd\">Нет</a><br/>";

}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once("inclydings/down.php");
?>
